PCGBSV(l)

NAME
PCGBSV - solve a system of linear equations A(1:N, JA:JA+N-1) * X = B(IB:IB+N-1, 1:NRHS)

SYNOPSIS

SUBROUTINE PCGBSV(
    N, BWL, BWU, NRHS, A, JA, DESCA, IPIV, B, IB, DESCB, WORK, LWORK, INFO )

INTEGER
    BWL, BWU, IB, INFO, JA, LWORK, N, NRHS

INTEGER
    DESCA( * ), DESCB( * ), IPIV( * )

COMPLEX
    A( * ), B( * ), WORK( * )

PURPOSE
PCGBSV solves a system of linear equations

where A(1:N, JA:JA+N-1) is an N-by-N complex
banded distributed
matrix with bandwidth BWL, BWU.

Gaussian elimination with pivoting
is used to factor a reordering
of the matrix into P L U.

See PCGBTRF and PCGBTRS for details.